[Bug 860159] Re: Mailman 3.0 support for Postgres

Barry Warsaw 860159 at bugs.launchpad.net
Tue Nov 29 13:18:45 CET 2011

On Nov 29, 2011, at 10:18 AM, Stephane Wirtel \(OpenERP\) wrote:

>I'm interested by the support of PostgreSQL by Mailman, is there some
>news for a future release with this feature ?

PostgreSQL support is in Mailman 3 bzr.  It will be available in beta 1, but I
have no eta on that at the moment.


You received this bug notification because you are a member of Mailman
Coders, which is subscribed to GNU Mailman.

  Mailman 3.0 support for Postgres

To manage notifications about this bug go to:

More information about the Mailman-coders mailing list